WHATSAPP

WhatsApp dejará de funcionar en celulares con versiones viejas, checa que móviles serán

La versión mínima que establece esta aplicación para utilizarla es Android 4.1

WhatsApp.Dejará de funcionar en celulares con versiones viejas, checa que móviles seránCréditos: Cortesía
Escrito en MÉXICO el

Da click aquí y encuentra más información de Línea Directa Portal en nuestra página de Google News

México.- La actualización mínima para que WhatsApp funcione en tu Android deberá ser la versión 4.1; sin embargo, como hemos sabido la compañía añadió una aclaración que a partir del 1 de noviembre dejaría de ser compatible con los celulares Android con versiones iguales o anteriores al 4.0.4 debido a que fueron abandonadas a su suerte.

La versión 4.0.4 se lanzó hace más de 9 años, pero conforme han pasado los años la tecnología ha ido evolucionando, es por ello que dejará de funcionar a partir de este mes, por lo más normal sería que tengas una actualización más reciente y moderna instalada en tu móvil.